package com.mob.gamesdk.demo;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        // H5 游戏
        findViewById(R.id.btn_h5_game).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent = new Intent(MainActivity.this, H5GameActivity.class);
                startActivity(intent);
            }
        });

        // App 游戏
        findViewById(R.id.btn_app_game).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent = new Intent(MainActivity.this, AppGameActivity.class);
                startActivity(intent);
            }
        });
    }
}