package com.mob.gamesdk.demo;

import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

import com.mob.gamesdk.AppGameFragment;

public class AppGameActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_app_game);

        final AppGameFragment fragment = AppGameFragment.newInstance();
        getSupportFragmentManager()
                .beginTransaction()
                .replace(R.id.container, fragment)
                .commitNowAllowingStateLoss();

        findViewById(R.id.nav_back).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                if (fragment.canGoBack()) {
                    fragment.goBack();
                } else {
                    finish();
                }
            }
        });
    }
}