package com.mob.gamesdk.demo;

import android.app.Application;

import com.mob.gamesdk.GameConfig;
import com.mob.gamesdk.GameSdk;

public class DemoApplication extends Application {

    private static final String APP_ID = "ba0063bfbc1a5ad878"; // 这是测试 appId，请替换成分配到的正式 appId

    @Override
    public void onCreate() {
        super.onCreate();

        GameSdk.getInstance().init(getApplicationContext(),
                new GameConfig.Builder()
                        .appId(APP_ID)
                        .userId("uid") // 未登录可不设置 userId，登录时再设置，userId 关联用户积分信息
                        .debug(BuildConfig.DEBUG)
                        .build(),
                null);

        // 登录时请设置 userId
        // GameSdk.getInstance().setUserId(userId);

        // 退出登录请重置 userId
        // GameSdk.getInstance().setUserId(null);
    }
}
